> ## Documentation Index
> Fetch the complete documentation index at: https://docs.nuon.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Allow user to be added to an org waitlist.

> Add an entry to the waitlist.




## OpenAPI

````yaml post /v1/general/waitlist
openapi: 3.0.3
info:
  contact:
    email: support@nuon.co
    name: Nuon Support
  description: API for managing nuon apps, components, installs, and actions.
  title: Nuon
  version: 0.19.1037
servers:
  - url: https://api.nuon.co/
security: []
tags:
  - description: policy-reports
    name: policy-reports
  - description: general
    name: general
  - description: actions
    name: actions
  - description: runbooks
    name: runbooks
  - description: apps
    name: apps
  - description: components
    name: components
  - description: onboarding
    name: onboarding
  - description: slack
    name: slack
  - description: installs
    name: installs
  - description: orgs
    name: orgs
  - description: notebooks
    name: notebooks
  - description: runners/runner
    name: runners/runner
  - description: queues
    name: queues
  - description: actions/runner
    name: actions/runner
  - description: auth
    name: auth
  - description: runners
    name: runners
  - description: vcs
    name: vcs
  - description: accounts
    name: accounts
paths:
  /v1/general/waitlist:
    post:
      tags:
        - general
      summary: Allow user to be added to an org waitlist.
      description: |
        Add an entry to the waitlist.
      operationId: CreateWaitlist
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/service.WaitlistRequest'
        description: Input
        required: true
        x-originalParamName: req
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/app.Waitlist'
          description: OK
      security:
        - APIKey: []
components:
  schemas:
    service.WaitlistRequest:
      properties:
        org_name:
          type: string
      required:
        - org_name
      type: object
    app.Waitlist:
      properties:
        created_at:
          type: string
        created_by_id:
          type: string
        id:
          type: string
        org_name:
          type: string
        updated_at:
          type: string
      type: object
  securitySchemes:
    APIKey:
      description: Type "Bearer" followed by a space and token.
      in: header
      name: Authorization
      type: apiKey

````